#
# @(#)javadoc.properties	1.6 97/02/24
#
main.errors={0} \u932f\u8aa4
main.error={0} \u932f\u8aa4
main.warnings={0} \u8b66\u544a
main.warning={0} \u8b66\u544a
main.usage=\u4f7f\u7528\u65b9\u5f0f\uff1ajavadoc flags* [\u985e\u5225 | package ]*\n\
\t-sourcepath <\u8def\u5f91>  \u4ee5\u5206\u865f\u9694\u958b\u7684\u4f86\u6e90\u6a94\u6848\u76ee\u9304\u6e05\u55ae\n\
\t-classpath <\u8def\u5f91>   \u76f8\u7576\u65bc -sourcepath\n\
\t-d <\u76ee\u9304>           \u8f38\u51fa\u6a94\u6848\u7684\u76ee\u6a19\u76ee\u9304\n\
\t-version            \u5305\u542b @version \u6bb5\u843d\n\
\t-nodeprecated       \u6392\u9664 @deprecated \u6bb5\u843d\n\
\t-author             \u5305\u542b @author \u6bb5\u843d\n\
\t-noindex            \u4e0d\u7522\u751f\u65b9\u6cd5\u548c\u6b04\u4f4d\u7d22\u5f15\n\
\t-notree             \u4e0d\u7522\u751f\u985e\u5225\u5c64\u6b21\u7d50\u69cb\n\
\t-public             \u53ea\u986f\u793a public \u985e\u5225\u548c\u6210\u54e1\n\
\t-protected          \u986f\u793a protected / public \u985e\u5225\u548c\u6210\u54e1 (\u9810\u8a2d\u503c)\n\
\t-package            \u986f\u793a package / protected / public \u985e\u5225\u548c\u6210\u54e1\n\
\t-private            \u986f\u793a\u6240\u6709\u7684\u985e\u5225\u548c\u6210\u54e1\n\
\t-J<\u65d7\u6a19>            \u5c07 <\u65d7\u6a19> \u76f4\u63a5\u50b3\u7d66\u57f7\u884c\u6642\u671f\u7cfb\u7d71 (runtime system)\n\
\t-encoding <\u540d\u7a31>    \u4f86\u6e90\u6a94\u6848\u7de8\u78bc\u540d\u7a31\n\
\t-docencoding <\u540d\u7a31> \u8f38\u51fa\u7de8\u78bc\u540d\u7a31\n
main.requires_argument={0} \u9700\u8981\u5f15\u6578
main.does_not_exist={0} \u4e0d\u5b58\u5728
main.invalid_flag=\u7121\u6548\u7684\u65d7\u6a19\uff1a{0}
main.No_packages_or_classes_specified=\u6c92\u6709\u6307\u5b9a package \u6216\u985e\u5225\u3002
main.Cannot_generate=\u7121\u6cd5\u7522\u751f {0} \u6587\u4ef6
main.cant.read=\u7121\u6cd5\u8b80\u53d6 {0}
main.Loading_source_files_for=\u8f09\u5165 {0} \u7684\u4f86\u6e90\u6a94\u6848
main.Warning_No_source_files_for_package=\u8b66\u544a\uff1aPackage {0} \u6c92\u6709\u4f86\u6e90\u6a94\u6848
main.Generating_index=\u7522\u751f\u7d22\u5f15
main.Generating_tree=\u7522\u751f\u7d50\u69cb\u6a39
main.fatal.error=\u56b4\u91cd\u932f\u8aa4
main.fatal.exception=\u56b4\u91cd\u4f8b\u5916
main.done_in=[\u4ee5 {0} ms \u5b8c\u6210]
doc.Warning_superclass_info=\u8b66\u544a\uff1a\u627e\u4e0d\u5230 {0} \u7684\u7236\u985e\u5225\u8cc7\u8a0a
doc.Warning_Empty_statement=\u8b66\u544a\uff1a\u7a7a\u7684 {0} \u6558\u8ff0
doc.Warning_Multiple_statements=\u8b66\u544a\uff1a\u591a\u91cd {0} \u6558\u8ff0
doc.Method_there_is_no_exception=\u65b9\u6cd5 {0} \n\t\u5ba3\u544a\u5b83\u4e1f\u51fa (throw) {1}\uff0c\n\t\u4f46\u662f\u4e26\u6c92\u6709\u5c0d\u61c9\u7684 {2} \u9805\u76ee
doc.Method_Throw_does_not_declare=\u65b9\u6cd5 {0}\n\t\u6307\u660e\u5b83\u4e1f\u51fa (throw) {1}\uff0c\n\t\u4f46\u662f\u4e26\u6c92\u6709\u5ba3\u544a\u5b83
doc.Could_not_find=\u627e\u4e0d\u5230 {0}
doc.Warning_Could_not_find_class_info=\u8b66\u544a\uff1b\u627e\u4e0d\u5230 {0} \u7684\u985e\u5225\u8cc7\u8a0a
doc.Can_not_open_output_file=\u7121\u6cd5\u958b\u555f\u8f38\u51fa\u6a94\u6848
doc.see_warning_extraneous_text=@\u770b\u898b\u8b66\u544a\uff1a\u6c92\u6709\u76f8\u95dc\u7684\u6587\u5b57\u8ddf\u5728\u4e0b\u5217\u53c3\u7167\u4e4b\u5f8c\uff1a{0}
doc.see_warning_missing_sharp=@\u770b\u898b\u8b66\u544a\uff1a\u4e0b\u5217\u65b9\u6cd5\u53c3\u7167\u4e2d\u907a\u5931\u4e86 #\uff1a{0}
doc.see_warning_Treating_reference=@\u770b\u898b\u8b66\u544a\uff1a\u5c07\u53c3\u7167 \"{0}\" \u7576\u4f5c \"{1}\" #{2} 
doc.see_warning_Can_not_find_field=@\u770b\u898b\u8b66\u544a\uff1a\u7121\u6cd5\u5728 {1} \u4e2d\u627e\u5230 {0}
doc.see_warning_Found_in_parent=@\u770b\u898b\u8b66\u544a\uff1a\u767c\u73fe {0} \u5728 {1} \u4e4b\u4e2d\u800c\u4e0d\u5728 {2} \u4e4b\u4e2d
doc.see_warning_Can_not_find=@\u770b\u898b\u8b66\u544a\uff1a\u627e\u4e0d\u5230 {0}
html.Generating_packages.html=\u7522\u751f package.html
html.Generating_packages.all=Java API package
html.Generating_packages.other=\u5176\u4ed6 package
html.Generating_packages.package= package  {0}
html.Generating_documentation_for=\u7522\u751f {0} \u7684\u6587\u4ef6
html.Warning_Could_not_find_class_info_for=\u8b66\u544a\uff1a\u627e\u4e0d\u5230 {0} \u7684\u985e\u5225\u8cc7\u8a0a
html.Sorting_items=\u6392\u5e8f {0} \u500b\u9805\u76ee...
html.done=\u5b8c\u6210
mif.Can_not_find_capsule=\u627e\u4e0d\u5230\u5c01\u5305 (capsule) {0}
mif.Generating_documentation_for=\u7522\u751f {0} \u7684\u6587\u4ef6
mif.Warning_Could_not_find_class_info_for=\u8b66\u544a\uff1a\u627e\u4e0d\u5230 {0} \u7684\u985e\u5225\u8cc7\u8a0a
mif.No_need_for_index_for_MIF=\u4e0d\u9700\u8981 MIF \u7684\u7d22\u5f15
mifp.Do_not_know_java.home_or_hotjava.home=\u4e0d\u77e5\u9053 java.home \u6216 hotjava.home
mifp.Read_dtd=\u8b80\u53d6 dtd
mifp.Did_not_read_dtd=\u4e0d\u8b80\u53d6 dtd {0}
mifp.Font_stack_underflow=\u5b57\u578b\u5806\u758a\u4e0b\u6ea2
mifp.Misplaced_li??=\u653e\u932f\u4f4d\u7f6e\u7684 li\uff1f\uff1f
mifp.Unknown_html=\u672a\u77e5\u7684 html {0}
